Subject: FTCBFS: uses the wrong pkg-config
From: Helmut Grohne <helmut@subdivi.de>
Bug-Debian: https://bugs.debian.org/911654
--- xsensors-0.70.orig/configure.in
+++ xsensors-0.70/configure.in
@@ -28,8 +28,8 @@
 *** development headers installed. The latest version of GTK+ is
 *** always available at http://www.gtk.org/.]))
 
-XSENSORS_CFLAGS="`pkg-config --cflags gtk+-2.0` -Werror"
-XSENSORS_LIBS="`pkg-config --libs gtk+-2.0`"
+XSENSORS_CFLAGS="$GTK_CFLAGS -Werror"
+XSENSORS_LIBS="$GTK_LIBS"
 AC_SUBST(XSENSORS_CFLAGS)
 AC_SUBST(XSENSORS_LIBS)
 
